%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% CRAY-CMAC.SL - Patterns and predicates for CRAY PSL cmacro expansion  %
%                                                                       %
% Author:      M. L. Griss, S. Lowder, R. Kessler                       %
% (PSL3.2)     Computer Science Dept.                                   %
%              University of Utah                                       %
% Date:        1 June 1982                                              %
%                                                                       %
% Based on M68K-CMAC.SL  1 June by Lowder et al                         %
%                                                                       %
% Revisions    changed nearly all for Cray PSL 3.4                      %
%              by H. Melenk and W. Neun,ZIB Berlin                      %
%                                                                       %
% Copyright (c) 1987, Konrad Zuse Zentrum Berlin, all rights reserved   %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
% Cmacs have been split up into three parts, which makes them easier to
% handle (compilation of each part is less 20 seconds)
 
% loading 3 parts of cmacros
 (load1 'cray-cmac-1)
 (load1 'cray-cmac-2)
 (load1 'cray-cmac-3)
